#banner {
	width:100%;
	height:100%;
	background-color: #333333;
	background-image: url('images/banner.png');
	background-repeat: no-repeat;
}

#banner img{
	margin:20px;
}

#banner span {
	margin: 30px 10px 0 0;
	float:right;
	color:#0090CF;
	font-size: 30px;
	font-weight: bold;
}

#preframe {
	margin: 5px 0 0 100px;
}

.info{
	margin: 10px 0 0 10px;
}

.tt {
	font: bold 14px sans-serif;
}

.tv {
	font: italic 12px sans-serif;
}

.imgpre{
	width:250px;
	height:250px;
	position: absolute;
	bottom: 0;
}

.menucls .x-tree-icon{
	width:32px !important;
	height:32px;
}

.logout {
	background-image: url('images/logout.png') !important;
}

.userman {
	background-image: url('images/userman.png') !important;
}

.cancel {
	background-image: url('images/cancel.png') !important;
}

.save {
	background-image: url('images/save.png') !important;
}

.add {
	background-image: url('images/add.png') !important;
}

.edit {
	background-image: url('images/edit.png') !important;
}

.delete {
	background-image: url('images/delete.png') !important;
}

.images {
	background-image: url('images/images.png') !important;
}

.imagesicon {
	background-image: url('images/images_small.png') !important;
}

.wall {
	background-image: url('images/wall.png') !important;
}

.wallicon {
	background-image: url('images/wall_small.png') !important;
}

.ani {
	background-image: url('images/ani.png') !important;
}

.aniicon {
	background-image: url('images/ani_small.png') !important;
}

.videod {
	background-image: url('images/videod.png') !important;
}

.videodicon {
	background-image: url('images/videod_small.png') !important;
}

.videos {
	background-image: url('images/videos.png') !important;
}

.videosicon {
	background-image: url('images/videos_small.png') !important;
}

.youtube {
	background-image: url('images/youtube.png') !important;
}

.youtubeicon {
	background-image: url('images/youtube_small.png') !important;
}

.musicd {
	background-image: url('images/musicd.png') !important;
}

.musicdicon {
	background-image: url('images/musicd_small.png') !important;
}

.musics {
	background-image: url('images/musics.png') !important;
}

.musicsicon {
	background-image: url('images/musics_small.png') !important;
}

.ringtones {
	background-image: url('images/ringtone.png') !important;
}

.ringtonesicon {
	background-image: url('images/ringtone_small.png') !important;
}

.text {
	background-image: url('images/text.png') !important;
}

.texticon {
	background-image: url('images/text_small.png') !important;
}

.apps {
	background-image: url('images/apps.png') !important;
}

.appsicon {
	background-image: url('images/apps_small.png') !important;
}

.games {
	background-image: url('images/games.png') !important;
}

.gamesicon {
	background-image: url('images/games_small.png') !important;
}

.products {
	background-image: url('images/products.png') !important;
}

.productsicon {
	background-image: url('images/products_small.png') !important;
}

.catalog {
	background-image: url('images/catalog.png') !important;
}
.SMSPortal{
    background-image: url('images/SMSPortal.png') !important;
}

.promotionad{
	background-image: url('images/promotionad.png') !important;
}
.promotionadicon{
	background-image: url('images/promotionad_small.png') !important;

}

.catalogicon {
	background-image: url('images/catalog_small.png') !important;
}

.banner {
	background-image: url('images/banners.png') !important;
}

.bannericon {
	background-image: url('images/banners_small.png') !important;
}

.template {
	background-image: url('images/template.png') !important;
}

.templateicon {
	background-image: url('images/template_small.png') !important;
}
.smsportalicon {
    background-image: url('images/SMSPortal_small.png') !important;
}

.productinfo{
	display: inline-block;
	outline: none;
	text-align: center;
	text-decoration: none;
	font: 14px/100% Arial, Helvetica, sans-serif;
	padding: .5em 2em .55em;
	text-shadow: 0 1px 1px rgba(0,0,0,.3);
	-webkit-border-radius: .5em; 
	-moz-border-radius: .5em;
	border-radius: .5em;
	-webkit-box-shadow: 0 1px 2px rgba(0,0,0,.2);
	-moz-box-shadow: 0 1px 2px rgba(0,0,0,.2);
	box-shadow: 0 1px 2px rgba(0,0,0,.2);
}

.orange {
	color: #fef4e9;
	border: solid 1px #da7c0c;
	background: #f78d1d;
	background: -webkit-gradient(linear, left top, left bottom, from(#faa51a), to(#f47a20));
	background: -moz-linear-gradient(top,  #faa51a,  #f47a20);
	filter:  progid:DXImageTransform.Microsoft.gradient(startColorstr='#faa51a', endColorstr='#f47a20');
}

.button {
  display: inline-block;
  position: relative;
  width: 120px;
  height: 24px;
  line-height: 24px;
  border-radius: 2px;
  font-size: 0.9em;
  background-color: #fff;
  color: #646464;
}

.button > paper-ripple {
  border-radius: 2px;
  overflow: hidden;
}

.button.narrow {
  width: 60px;
}

.button.grey {
  background-color: #eee;
}

.button.blue {
  background-color: #4285f4;
  color: #fff;
}

.button.green {
  background-color: #0f9d58;
  color: #fff;
}

.button.red {
	background-color: #FF6D12;
	color:#fff;
}

.button.raised {
  transition: box-shadow 0.2s cubic-bezier(0.4, 0, 0.2, 1);
  transition-delay: 0.2s;
  box-shadow: 0 2px 5px 0 rgba(0, 0, 0, 0.26);
}

.button.raised:active {
  box-shadow: 0 8px 17px 0 rgba(0, 0, 0, 0.2);
  transition-delay: 0s;
}

.center {
	text-align: center;
}   
.label {
	padding: 0 16px;
}
.label-blue {
	color: #4285f4; 
}    
.label-red {
	color: #d23f31; 
}
